Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000820KdenliveRenderingpublic2009-05-12 10:032009-07-01 21:55
Reportereurodrew555 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000820: Can't delete render profile I just created (or any other profiles)
DescriptionI'm trying to create a new profile for rendering to YouTube (to resolve audio sync issues).

Also I noticed an issue with the render profiles, the "Create new profile" button is enabled but I can't delete any profiles (including the one I just created).

Both EDIT and DELETE are disabled for all profiles.
Additional Informationkdenlive 0.7.4 (rev 3376)
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0003208)
administrator (administrator)
2009-06-15 18:34

Cannot reproduce the issue. Do you still experience that problem?
(0003214)
jmpoure (developer)
2009-06-15 21:05

I could reproduce the following:
* Create a render profile and validate it,
* Edit and make an error inside of it and validate.

The profile is disabled, grayed and you cannot modify or delete the profile.
(0003217)
administrator (administrator)
2009-06-15 21:55

Should be fixed in svn rev. 3542 (Unsupported profiles are not greyed out anymore)
(0003287)
xzhayon (developer)
2009-06-18 10:53

it's working, but... how will a user know that the profile is unavailable? just watching how the render button changes isn't enough imho. or do i miss something?
(0003332)
administrator (administrator)
2009-06-19 20:20

There i a "cross" icon and a tooltip saying why the profile is unavailable, but I now also added a red background to those profiles, so I think this issue can be closed?
(0003334)
xzhayon (developer)
2009-06-19 21:52

sorry, i forgot the cross... anyway it's really better now
fixed in rev. 3596

- Issue History
Date Modified Username Field Change
2009-05-12 10:03 eurodrew555 New Issue
2009-05-12 10:03 eurodrew555 Build/Install Method => Build Wizard
2009-06-15 18:34 administrator Note Added: 0003208
2009-06-15 18:34 administrator Status new => feedback
2009-06-15 21:05 jmpoure Note Added: 0003214
2009-06-15 21:55 administrator Note Added: 0003217
2009-06-18 10:53 xzhayon Note Added: 0003287
2009-06-19 02:13 xzhayon Target Version => future version
2009-06-19 02:13 xzhayon Description Updated
2009-06-19 20:20 administrator Note Added: 0003332
2009-06-19 21:52 xzhayon Note Added: 0003334
2009-06-19 21:52 xzhayon Status feedback => resolved
2009-06-19 21:52 xzhayon Fixed in Version => Recent git
2009-06-19 21:52 xzhayon Resolution open => fixed
2009-06-19 21:52 xzhayon Assigned To => xzhayon
2009-06-19 21:52 xzhayon Assigned To xzhayon =>
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker